 Softpanorama, окт.1995; v.7. No.8 (77) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    октябрь 1995 - beta II                     │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й


****************************** ОБЗОР НОВОСТЕЙ *******************************

  Похоже NOVELL  подписывает себе  смертный приговор:  продает UNIXWARE фирме
  SCO и выходит из юниксного бизнеса...

  Многоязыковость Европы фактически означает сдачу рынка MULTIMEDIA американ-
  цам...

  Внимание: дешевые и качественные PC - распродажи компьютеров AT&T GLOBALIST
  PC в связи с прекращением производства компьютеров фирмой AT&T...

  486 процессоры все еще господствует на рынке. Однако доля Пентиумов  растет
  и по-видимому они станут основным  процессорами для PC к середине  1996 го-
  да...

  IBM предлагает разочарованным пользователям Windows 95 перейти на WARP...

  Cброс снятых с производства материнских плат Pentium 60 в Россию...

  Винчестеры продолжают дешеветь. Рекорд стоимости мегабайта составляет $0.17
  - (Samsung 1.27G)...

  Установка Pipeline burst cache выгоднее установки EDO RAM...

  Ноутбук с прозрачным экраном для бизнесменов...

  Диски на флэш-памяти скоро можно будет использовать как дополнительный быс-
  трый IDE или  SCSI диск в  мощных серверах и  десктопах: создана микросхема
  флэш-памяти емкостью 32М...

  PowerPc получают новый, более  мощный процессор, работающий на  частоте 166
  Мгц Ожидается версия 180 Мгц...

  Intel объявил о новом 83-MHz Pentium(R) OverDrive, но покупать его не реко-
  мендуется...

  SEAGATE съел CONNER и стал крупнейшей компанией на рынке дисков...

  Cyrex 5x86-100 становится  одним из лучших  процессоров по соотношению  це-
  на/производительность...

  StarOffice возможно будет интегрирован с OS/2...

  Похоже Китай не прочь сыграть на противоречиях между IBM и Microsoft...

  Американцы проигрывают немцам по качеству установленных OS...

  Пасхальные яйца в программном обеспечении Microsoft...

  DB2 получает связь с WWW через CGI...

  WWW может съесть Lotus Notes. HP уже использует WWW вместо Lotus Notes...

  Еще один шаг в направлении к mainframe: на PC появились программы  управле-
  ния файлами - администраторы файлов...

  MICROSOFT устанавливает тесные связи с японской фирмой SOFTBANK...

  Гордон Белл переходит в MICROSOFT...

  Ждите компьютеры COMPAQ китайской сборки: COMPAQ открывает завод в Китае...

  Похоже фирме HAYES не избежать банкротства...

  Израильская фирма Tower  Semiconductors Ltd. расширяет  производство микро-
  процессоров...

  Правительство Квебека субсидирует FREE NET...

  Количество пользователей America Online превысило три миллиона. Намечено от-
  крытие филиалов в Европе...

  Американские вузы вводит вступительный тест по программированию для  абиту-
  риентов; c профессорами пока решили подождать...

  Hackers - первый фильм о хакерах, вышел на американский экран...

  Издатели хотят иметь "галактические" права на переиздание книг...

  Первая выдача кракера из CНГ американским властям...

  Расширяется патрулирование Internet...

  Подставная BBS помогла отловить шесть кракеров...


********************************* Cенсация **********************************

Похоже NOVELL подписывает себе смертный приговор: продает  UNIXWARE фирме
SCO и выходит из юниксного бизнеса...

  Это решение означает полную смену стратегии компании, которая ранее  делала
  ставку на UNIX. По мнению многих обозревателей Novell теперь будет неизбеж-
  но оттеснена на вторые роли  Microsoft и IBM. Поскольку акции  Novell cтоят
  весьма низка возможно фирма потеряет самостоятельность и будет куплена  бо-
  лее крупной.

  Novell получил 6.1 миллион акций SCO или примерно 17% общего количества.

  В  1992  году  Novell  заплатила  $320  миллионов  долларов  за Unix System
  Laboratories Inc. компании AT&T Corp.

  SCO обязалось нанять сотрудников отделения юникса Novell и платить доходы в
  соответствии с доходами бизнеса на новом месте. Общая сумма выплат  составит
  примерно 84 миллиона долларов и должна быть выплачена к 2002 году.

  SCO планирует пока поддерживать отдельные версии UnixWare. Однако в следую-
  щем году UNIXWARE будет объединена с SCO OpenServer

  SCO также лицензировала Novell's NetWare Directory Services.



********************************** Market ***********************************

      Внимание ! Все приведенные цены, если не оговорено иначе соответствуют
      розничным американским ценам в долларах без учета HДС и/или стоимости
      пересылки.

Многоязыковость Европы фактически означает сдачу рынка MULTIMEDIA
американцам...

  Создание интерактивных CD стоит  очень дорого, и европейцы,  за исключением
  Англии, оказались не в состоянии конкурировать с американцами в этой облас-
  ти, поскольку создание CD на национальном языке не позволяет получить быст-
  рую отдачу от  сравнительно небольшого национального  рынка. В то  же время
  американцы могут получить от удачных  CD отдачу не только со  своего рынка,
  но и с рынка европейских стран  и в случае успеха финансировать перевод  CD
  на той или иной язык, что стоит значительно меньше чем создание его с нуля.
  Пожалуй единственная область, где европейцы сохраняют конкурентоспособность
  это создание обучающих курсов для своих национальных языков.

Внимание: дешевые и качественные PC -  распродажи компьютеров AT&T GLOBALIST
PC в связи с прекращением производства компьютеров фирмой AT&T...

  По сведения AT&T российская фирма Lamport является официальным дистрибьюте-
  ром Поэтому она безусловно может  получить свою долю GLOBALYST PC  по ценам
  распродаж, поскольку производство прекращено Intel и все запасы идут сейчас
  с молотка.


486 процессоры все еще господствует на рынке. Однако доля Пентиумов растет и
по-видимому они станут основным процессорами для PC к середине 1996 года...

  В результате быстрого снижения цен продажи Pentium по общей стоимости выро-
  сли всего на 5% и в первой половине 95 года составили 29% от общей стоимос-
  ти  проданных  микропроцессоров  для  PC.  Общая  стоимость  PC проданных с
  Pentium выросла с 9% до 41%.

  Поскольку AMD до последнего времени успешно боролась за долю рынка с низко-
  производительными  Pentium,  в  особенности  P75,  основными  моделями  для
  desktop становятся модели  P100 и P133,  которые должны резко  подешеветь с
  появлением P150 и  P180. Для переносных  компьютеров Intel начал  выпускать
  новые экономичные модели P90 и P75, но они применяются только в дорогих мо-
  делях и основной моделью процессора для лаптопов и ноутбукоков все еще  яв-
  ляются 486dx4/75 486dx4/100. Т.е. на этом рынке Pentium пока еще  малозаме-
  тен.

  Перелом должен наступить либо при снижении цены на P75 ниже $200, когда они
  смогут успешно бороться с  процессорами фирм AMD и  Cyrex, либо в связи  со
  снижением стоимости  оперативной памяти,  поскольку в  настоящее время  для
  компьютеров с процессорами 486dx4/100 (и более мощными процессорами) выгод-
  нее вкладывать деньги в оперативную память, доводя ее как минимум до 16M, а
  не в повышении мощности центрального процессора.


IBM предлагает разочарованным пользователям Windows 95 перейти на WARP...

  Пользователи разочарованные качеством  вышедшего продукта и  имеющие офици-
  альную бета-версию могут обменять Windows 95 бета на Warp и получить  талон
  на возврат $30. Предложение действительно  до 30 сентября, но скорее  всего
  будет продлено.


Cброс снятых с производства материнских плат Pentium 60 в Россию...

  Наиболее крупным покупателем оказалась R-STYLE, которая по данным американ-
  ского департамента коммерции закупила  2500 снятых с производства  материн-
  ских плат BATMAN REVENGE PCI фирмы Intel. При более высоких ценах эти платы
  с процессором проигрывают AMD dx4/100 и предназначены для чайников, которые
  клюют на слово Пентиум. Впрочем чайников в отличии от валюты у нас достато-
  чно.



********************************* Hardware **********************************

Винчестеры продолжают дешеветь. Рекорд стоимости мегабайта составляет
$0.17 - (Samsung 1.27G)...

  В октябре наиболее приемлемым по качеству и цене винчестером ниже 1G продо-
  лжает оставаться Seagate ST5850A(5400 об/мин,кэш - 256K, average seek  time
  - 11 ms). Его минимальная цена сейчас находится где-то в районе $180 (фирма
  IMAX 619-727-9100; fax 619-727-9664 предлагает  его за $175, а фирма  Drive
  Express 1-800- 560-1195 fax (708)487-4637 за $189). 11 ms. Т.е. при  отлич-
  ных технических параметрах и цене мегабайта всего двадцать центов это  наи-
  более экономически выгодный винчестер для компьютеров красной сборки и  ап-
  грейда старых компьютеров.

  Стоимость гигабайтного винчестера упала ниже $250. Лучшим из них продолжает
  оставаться IBM Deskstar XP  1083M (5400 об/мин,512K кэш,10.5  average seek,
  примерно за $240). Следующим за ним по качеству многие специалисты  считают
  Quantum Fireball (5400/128K/12mc/~$229). Недавно появился в продаже винчес-
  тер  Decathlon  1080  фирмы  Seagate,  который  похоже конкурентоспособен с
  Quantum Fireball, но цена на  него мне пока не известна.  Неясна надежность
  довольно быстрого и дешевого винчестера SHD31274A 1.2G (4500/128K/12ms) фир-
  мы Samsung ($214  - Drive Outlet  1-800-243-9069). Между прочим,  это новый
  рекорд - $0.17 за мегабайт. И, наконец единственный неплохой винчестер  IDE
  фирмы Conner SFA1275  - 1.2G, 4500  об/мин, 256K кэш  (не путать с  плохими
  винчестером SFS1275 - 3600 об/мин и  64K кэш который еще попадается по  той
  же цене) можно купить примерно за $260 (Drive Express 1-800- 560- 1195).

  Низкокачественные винчестеры типа CONNER  SFS, Maxtor можно купить  дешевле
  на $30-40, но разница в цене  на мой взгляд не оправдывает потерю  скорости
  (3600 об/мин  и 64K  буфер) и  надежности. Кстати  именно ими комплектуются
  многие компьютеры "желтой сборки".

  SCSI винчестеры продолжают  по стоимости сближаться  с IDE, но  для емкости
  ниже 2G все еще существенно дороже (примерно на $200 для емкости в пределах
  двух гигабайт и примерно на  $400, если учесть стоимость контроллера).  При
  при емкости 4G лидером по соотношению стоимость/производительность в сентя-
  бре продолжает оставаться QUANTUM GrandPrix 34301S (4.28G, Fast SCSI,  7200
  об/мин, 512K кэш, ~ $900  - Pasific Computer Products 1-800-  733-9730; fax
  408-733-9732).

  По мере того как SCSI контроллеры становятся встроенными компонентами мате-
  ринских плат SCSI винчестеры начинают вытеснять IDE не только для  серверов,
  но и для мощных рабочих станций. Они, несомненно предпочтительнее для  по-
  льзователе, использующих UNIX, OS/2 и NT. Ожидается, что к середине следую-
  щего года SCSI винчестеры в диапазоне от 2 до 4G подешевеют вдвое.

  Цены винчестеров минимальной емкости(для  апгрейда старых PC) также  снизи-
  лись. Seagate 420M  можно купить за  $135, а Seagate  540 дешевле $150,  но
  конечно терять почти половину емкости при разнице в цене с Seagate  ST5850A
  в $30-50 наверное не стоит.

  В целом можно  считать, что фирма  Western Digital несколько  потеряла свои
  позиции  лидера.  Ее  винчестеры  уступают  приведенным выше моделям, хотя,
  конечно, предпочтительнее CONNER SFS и Maxtor.


Установка Pipeline burst cache выгоднее установки EDO RAM...

  По последним данным установка Pipeline burst cashe дает достаточно  высокий
  выигрыш в производительности при  использовании с обычной (не  EDO) памяти.
  Разница в производительности с и без  EDO RAM составляет менее 5%. В  то же
  время некоторые фирмы начали продажу машин с EDO RAM, но без L2 кэша. Таких
  машин следует, по возможности, избегать.


Ноутбук с прозрачным экраном для бизнесменов...

  IBM и ряд других фирм выпустят ноутбуки в которых экраны можно будет  испо-
  льзовать для проецирования изображений через диапроекторы. При этом  панель
  с подсветкой будет отстегиваться от жидкокристаллического дисплея и дисплей
  будет устанавливаться на диапроектор подобно специализированным  прозрачным
  панелям. Это позволяет экономить  несколько тысяч долларов на  покупку про-
  зрачного экрана  для диапроектора  и увеличить  эффективность использования
  ноутбуков в учреждениях и при демонстрации продуктов.

  Поскольку прозрачный экран  довольно тяжел и  дорог он не  получил широкого
  распространения. Продажи прозрачных экранов были менее 1% продаж ноутбуков.
  Однако ноутбуки с экранами двойного использования позволят изменить это по-
  ложение. При  этом увеличение  стоимости составит  примерно 10-15%.  Первым
  среди этого нового типа ноутбуков будет ThinkPad 755CV (фирма IBM),  однако
  к концу года свои модели предложат все основные производители.

Диски на флэш-памяти скоро можно будет использовать как дополнительный
быстрый IDE или SCSI диск в мощных серверах и десктопах: создана
микросхема флэш-памяти емкостью 32М...

  Сейчас диски на  флэш-памяти поставляются в  основном как PCMCIA  карты. Их
  стоимость сопоставима со  стоитмостью оперативной памяти,  поэтому широкого
  применения они за пределами переносных устройств не находят. Однако эта си-
  туация может скоро измениться. Samsung Electronic объявила о создании  мик-
  росхемы флэш-памяти емкостью 32 Мбит. Согласно заявлению Samsung, она  поз-
  волит считывать данные в десять раз быстрее, чем 16-Мбит флэшпамять  преды-
  дущего поколения. Объем платы флэш-памяти может достигать 80М. Время досту-
  па порядка 50 нс.

  Как мне кажется, включение  флэш-диска объемом порядка 100M  в персональные
  компьютеры ввело  бы еще  один уровень  памяти что  еще более бы приблизило
  мощные персоналки к mainframe и существенно бы увеличило производительность
  при работе с мультизадачными системами. Альтернативой в настоящее время яв-
  ляется использование  кэш-контроллеров, которые  при объеме  кэша 2-8M дают
  очень неплохие результаты. Важно  отметить, что для них  можно использовать
  выходящие из употребления 70ns, 80ns и 100ns 30-пиновые мегабайтные SIMM.

PowerPc получают новый, более мощный процессор, работающий на частоте 166
Мгц Ожидается версия 180 Мгц...

  Для его выпуска Motorola строит завод стоимостью миллиард долларов. Это со-
  здает значительное давление на рынок Pentium поскольку уже сейчас есть  оп-
  ределенный отрыв по производительности  PowerPC.


Intel объявил о новом 83-MHz Pentium(R) OverDrive, но покупать его не
рекомендуется...

  Как обычно цена намного выше полезности продукта и составляет $299. Впрочем
  ни один из процессоров overdrive не является экономически выгодным и обычно
  стоит столько же, сколько новый процессор фирмы AMD сопоставимой мощности
  вместе с материнской платой:
  63-MHz Pentium OverDrive Processor $279
  100-MHz IntelDX4 OverDrive Processor $229
  75-MHz IntelDX4 OverDrive Processor $179


SEAGATE съел CONNER и стал крупнейшей компанией на рынке дисков...

  Объединенная компания оценивается в $7.5 миллиарда и будет крупнейшей в ми-
  ре компанией, производящей накопители на магнитных дисках и лентах.

  До объединения наибольшую долю рынка контролировал Quantum (23.6%), За ним
  следовал Seagate (20.1%) и Conner (13%).

  Что интересно, что Соnner был основан Finis Conner в 1985 году, когда он
  ушел с поста одного из высших руководителей Seagate.

  Поскольку Seagate отставал по отдельным технологиям от Conner, которая при-
  обрела технологию мирового класса у обанкротившейся сейчас компании компа-
  нии Domain (San Jose, Calif.), наблюдатели ожидают, что это позволит фирме
  преодолеть это отставание и конкурентам придется нелегко.

  Поэтому это объединение возможно позволит началу волне поглощения более
  мелких компаний другими крупными производителями и прежде всего Quantum,
  Samsung, IBM, Micropolis и Western Digital.


Cyrex 5x86-100 становится одним из лучших процессоров по соотношению
цена/производительность...

  Он привлекателен для пользователей, которым нужен более мощный процессор,
  чем 486dx4/100, но которые не могут позволить себе купить материнскую плату
  с P100. Розничная цена Cyrix 5x86-100 составляет всего порядка $150 Цена
  PCI 486 платы (например Acer AP4) - $135. Поэтому общая цена апгрейда со-
  ставляет менее $300, однако производительность сопоставима с P75. В частно-
  сти pcbench 9.0 дает порядка 150 по сравнению с примерно 120 для AMD
  486dx4/100 (т.е. выше на 25%). Winstone 95 дает порядка 80 (примерно на 20%
  выше AMD 486dx4/100).



*************************** Операционные  системы ***************************

StarOffice возможно будет интегрирован с OS/2...

  Немецкий  пакет  StarOffice  (разработанный  небольшой фирмой Star Division
  GmbH в  Гамбурге) возможно  будет интегрирован  в последующие  версии OS/2.
  StarOffice является компактным объектно-ориентированным пакетом  использую-
  щим REXX в  качестве макроязыка и  по своим возможностям  перекрывает более
  80% функциональности MS Office. Если это решение будет принято, то это  су-
  щественно повысит привлекательность OS/2 для мелкого бизнеса, для  которого
  ресурсы, требуемые MS Office  являются чрезмерными. Lotus SmartSuite  будет
  позиционирован на рынке как средство  работы с Notes для средних  и больших
  компаний.

  Поскольку многие сильные пользователи Windows 3.11 рассматривают OS/2 в ка-
  честве возможной альтернативы, это важный шаг со стороны IBM по привлечению
  опытных и квалифицированных пользователей на свою сторону.

  Конечно  значительная  часть  пользователей,  уже  перешедших  на Microsoft
  Office будет продолжать двигаться "единственно-верным" курсом, не желая по-
  пробовать OS/2  из-за собственной  лени, отсутствия  времени, литературы  и
  другим  субъективным  причинам.  Однако  и  для  них интеграция пакета типа
  Office вместе с операционной  системой может оказаться привлекательным  по-
  скольку пакет есть на всех важнейших операционных системах, включая Windows
  3.xx, UNIX и Windows NT.

Похоже Китай не прочь сыграть на противоречиях между IBM и Microsoft...

  Синьхуа  объявило,  что  Китайское  Министерство Электронной Промышленности
  приняло  OS/2  Warp  в  качестве  стандартной операционной системы на своих
  предприятиях.

  Янг Тхианг - начальник отдела компьютеризации министерства сказал, что  при-
  нятое решение создает  более благоприятные возможности  выбора операционной
  системы для китайских пользователей (читай возможности получить что-то  де-
  шево или даром).

  Официально существующий комитет  по Китайским компьютерным  платформам со-
  здаст группу для изучения OS/2 Warp and Lotus Notes. Они пригласили компании
  IBM и его отделение Lotus стать членами-корреспондентами комитета.  Комитет
  собирается выдать рекомендации по китайским шрифтам и методам ввода  иерог-
  лифов.


Американцы проигрывают немцам по качеству установленных OS...

  В отличие от немецких фирм традиционно ориентирующихся на наиболее  качест-
  венные продукты,  американцы сделали  ставки на  Microsoft, вложив огромные
  деньги  в  акции  компании.  Поэтому  в  известной  мере  успех  или провал
  Microsoft стал успехом или  провалом американской экономики. Это  означает,
  что проникновение Microsoft на внешние рынки сейчас поддерживается на  пра-
  вительственном уровне.



******************** Системное  программное  обеспечение ********************

Пасхальные яйца в программном обеспечении Microsoft...

  Попытка передачи данный о программном обеспечении установленном на  компью-
  теры при подключении к Microsoft Network возбудила интерес к такому явлению
  как  "пасхальные  яйца"("Easter  Eggs")  - скрытые возможности программного
  обеспечения программного обеспечения. Простейшим видом пасхальных яиц явля-
  ются скрытые сообщения, которые появляются только при нажатии экзотического
  сочетания клавиш в определенном порядке. Скрытые сообщения достаточно широ-
  ко использовались и используются разработчиками MIcrosoft и других компаний
  как своего рода  идентификационные марки. Например,  если в некоторых  мини
  приложениях Windows  3.1 войти  в меню  "Help-About" нажать  клавиши Ctrl и
  Shft и удерживая их сделать двойной  клик мышкой на лого, а потом  отпустив
  Ctrl-Shft нажать "OK" и повторить эту операцию несколько раз.



*********************************** Субд ************************************

DB2 получает связь с WWW через CGI...

  Важным преимуществом такого решения является использование только стандарт-
  ных открытых языков HTML и SQL.

  Таким образом любой Web сервер  для OS/2, UNIX, Macintosh и  Windows сможет
  работать с данными в базах DB2.  Начиная с 20 июня бета версия  гейта между
  DB2 и WWW сервером для OS/2 и AIX доступна по http://www.software.ibm.com.

  Аналогичные возможности скоро будут доступны и для пользователей Oracle.



****************************** Локальные  сети ******************************

WWW может съесть Lotus Notes. HP уже использует WWW вместо Lotus Notes...

  Более 100 тыс.сотрудников HP получили доступ к WWW. Проблемы с  безопаснос-
  тью WWW будут решаться централизовано, поскольку так или иначе многие сотру-
  дники устанавливали свои brousers.

  Кроме того WWW будет использоваться как внутренняя система обмена  докумен-
  тами в компании.



******************* Прикладное  программное  обеспечение ********************

Еще один шаг в направлении к mainframe: на PC появились программы управления
файлами - администраторы файлов...

  Одним из первых таких средств является Disk Historian разработанный малоиз-
  вестной компанией Solid Oak Software. Он представляет собой простой админи-
  стратор файлов и  существует в однопользовательской  и сетевой версиях  для
  Winddows. Имеется простейшая база данных о файлах компьютера, включая  час-
  тоту доступа к ним. Неактивные файлы сначала архивируются, а потом  переме-
  щаются на более медленный накопитель. Пока лента для этой цели не использу-
  ется. Имеется функция Quick Clean позволяющая быстро создать заданное поль-
  зователем объем свободного пространства на диске. Однопользовательская вер-
  сия стоит $59, сетевая $495.



**************************** Компании  и  лидеры ****************************

MICROSOFT устанавливает тесные связи с японской фирмой SOFTBANK...

  Фирма Microsoft и японский дистрибутор американского программного обеспече-
  ния фирма Softbank (владеющая, кстати, рядом крупных международных  компью-
  терных выставок,  включая COMDEX)  создана совместную  фирму по  разработке
  компьютерных игр для Windows  95. Игры будут первоначально  обкатываться на
  японском рынке, а затем продаваться во всем мире.

  Учитывая нравы  Microsoft, этот  альянс безусловно  затруднит доступ  IBM с
  продуктами для OS/2 на выставки, контролируемые Softbank.


Гордон Белл переходит в MICROSOFT...

  Известный специалист в области электроники руководил группой  разработавшие
  знаменитые  компьютеры  VAX.  Последние  несколько  лет  работал в National
  Science Foundation. В Microsoft ему будет поручено заниматься использовани-
  ем video и высокоскоростных сетей для электронных коммуникаций.

  Фирма Microsoft практикует привлечение ведущих разработчиков из других
  фирм с момента своего основания.


Ждите компьютеры COMPAQ китайской сборки: COMPAQ открывает завод в Китае...

  Завод будет собирать PC из компонент и выпускать блоки питания. Доля COMPAQ
  в заводе составляет 90%.  Остальные 10% принадлежат государственной  китай-
  ской компьютерной корпорации Beijing Stone (Group) Corp. Численность  рабо-
  чих составит 600 человек.


Похоже фирме HAYES не избежать банкротства...

  Cлияние с фирмой BOCA не состоялось из-за оппозиции владельца компании Ден-
  ниса Хайнса, который изо всех сил старается сохранить независимость  компа-
  нии. Компания должна выплатить примерно 60 миллионов долларов пяти кредито-
  рам.


Израильcкая фирма Tower Semiconductors Ltd. расширяет производство
микропроцессоров...

  Фирма Tower Semiconductor Ltd. расположенная в Хайфе получила заказы позво-
  ляющие расширить производство. В связи с нехваткой чипов компания оказалась
  в нужном месте в требуемое время и получит значительные доходы от размещен-
  ных заказов американских компаний.

  Ее доходы выросли на 180% за последний год, а продажи увеличились на 75%  и
  достигли 23.9 миллиона долларов.

  Ранее Tower был  израильским филиалом фирмы  National Semiconductor В  1993
  когда он стал независимой компанией производство составляло 5,000 пластин в
  год. Сейчас производство достигло  13,000 пластин в месяц.  После получения
  последней парии американских заказов производство достигнет 22,000  пластин
  в месяц.

  Основная  часть  пластин  производится  по  заказам  пяти американских фирм
  Motorola,  Rockwell,  National  Semiconductor,  Hewlett-Packard  и   Analog
  Devices.

  Мировое потребление чипов в этом году выросло на 39.7%.



*********************** Internet  и  телекоммуникации ***********************

Правительство Квебека субсидирует FREE NET...

  Правительство франкоязычной провинции Квебек выделило $616,000 на организа-
  цию Free Net в Монреале.


Количество пользователей America Online превысило три миллиона Намечено
открытие филиалов в Европе...

  При этом два года назад количество пользователей составляло всего 300  тыс.
  Президент AOL господин Steve Case предсказал на пресс-конференции продолже-
  ние быстрого роста компании и расширение использования WWW. Он также плани-
  рует начать экспансию в  Европу. В СНГ пока  стоимость работы с Internet  в
  три-пять раз дороже чем в  США (в большинстве крупных городов  CША довольно
  легко найти вариант при котором пользователь использует местный -  бесплат-
  ный - номер для работы с провайдером, обеспечивающим неограниченный  доступ
  в режиме терминала, включая FTP, gopher и WWW за $10-$15 в месяц).  Поэтому
  в будущем возможна экспансия AOL и в эти страны.



************* Использование  компьютеров  и  Internet  в  вузах *************

Американские вузы вводит вступительный тест по программированию для
абитуриентов; c профессорами пока решили подождать...

  По данным американской ассоциации государственных колледжей и университетов
  более 2/3 из 230 американских вузов охваченных опросом имеют довольно жест-
  кие требования к знанию программирования абитуриентами. Однако только пятая
  часть имеет такие  же жесткие требования  для профессоров, хотя  сейчас все
  преподаватели имеют электронные адреса и доступ к Internet.



******************** Компьютеры  как  элемент  культуры *********************

Hackers - первый фильм о хакерах, вышел на американский экран...

  Фильм снят режиссером c интересной фамилией Софтли (Iain Softley). По  жанру
  фильм относится к триллерам (thriller). В нем два "хороших" хакера (причем,
  интересно отметить, что один из  них женщина) борются с плохим(т.е.  краке-
  ром) который как  ему и положено  пытается куда-то залезть  и что-то натво-
  рить. Неплохо показан идиотизм корпоративной бюрократии. Стандартная  голли-
  вудская концовка.



**** Законы  и  проблемы  интеллектуальной  собственности  на  программы ****

Издатели хотят иметь "галактические" права на переиздание книг...

  Благодаря быстрым технологическим изменениям издатели боятся что они что-то
  упустят в правах на переиздание в связи с быстрым развитием технологии. По-
  этому некоторые издатели стали включать в текст договора ссылку на "все мы-
  слимые средства распространения текстов, известные в пределах галактики".


************************ Компьютерная  преступность *************************

Первая выдача кракера из CНГ американским властям...

  Владимир Леонидович Левин выдан  Англией, куда он бежал  из Санкт-Петербурга
  после раскрытия попытки украсть деньги из Ситибанка. Адвокаты Левина подали
  аппеляцию и окончательное решение о его выдаче будет принято примерно через
  шесть месяцев.

  Левин входил в преступную  группировку, сумевшую получить доступ  к системе
  электронных расчетов Ситибанка  (возможно с помощью  одного из нынешних  или
  бывших сотрудников) и является одним  из шести арестованных по этому  делу.
  Помимо него арестованы еще шесть человек в США, Израиле и Нидердандах.

  Владимиру  Левину,  которой  несколько  староват  для  кракера (ему 28 лет)
  предъявлены  обвинения  в  незаконном  снятии  со счетов Ситибанка примерно
  $400,000 и незаконных переводов на другие счета порядка 10 миллионов.

  В случае осуждения его ждет не менее десяти лет тюрьмы.


Расширяется патрулирование Internet...

  В   Бронксе(Нью-Йорк)   создана   группа   добровольцев,   называющих  себя
  CyberAngels, которые ищут подозрительную активность и узлы Internet c целью
  предотвратить распространение  порнографии, руководств  по проникновению  в
  системы и мошенничеству, материалов способствующих разжиганию  национальной
  и расовой ненависти.


Подставная BBS помогла отловить шесть кракеров...

  Организованная в  Hьюарке (штат  Нью-Джерси) агентом  секретной службой США
  подставная BBS под названием "Celco 51" стала использоваться для перепрода-
  жи  номеров  кредитных  карточек  и  номеров  сотовых  телефонов.  Операция
  "Сybershare" привела к аресту шести человек и конфискации более 20  компью-
  теров в семи штатах.




~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README (файл subscr.4sp) выпусков A и  С
каждого номера.
